.bold	{ font-weight:bold }
.footer	{ font-size : 9px; line-height: 12pt; padding-top: 10px; }
.shrtdlr { text-indent: 3em; font-size: small; width: 90%; }
.listing { font-size: small; width: 90%; }
.adtrack { font-size: small; }
.standard_button { font-family: arial,sans-serif; font-size: medium; font-weight:bold; color:black; cursor:pointer; 
	border: 1px solid green; padding-left: 14px; padding-right: 14px; padding-top: 2px; padding-bottom: 2px; background-color: #f1f1f1; border-radius: 10px; }
form 	{ margin-bottom: 0; }
a	{
 	color:#007900; 
	background-color: #FFFFFF;
	text-decoration:none; 
	font-weight:normal; 
	cursor:pointer; }
a:link	{ 
	color:#007900;  
	background-color: #FFFFFF;
	text-decoration:none; 
	cursor:pointer; }
a:visited { 
	color:#00005C;
	background-color: #FFFFFF;	
	text-decoration:none; 
	cursor:pointer; }
a:hover { 
	color: #000000; 
	text-decoration: underline; 
	background-color: #FDFF00; }
img {	border: 0; }
body { 	background-color: #FFFFFF; 
	color: #000000; 
	margin-left: 1%; margin-right: 1%; 
	font-size: small; font-family: arial, sans-serif;  }
